.menutitle {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}

BODY {
	SCROLLBAR-FACE-COLOR: #1D539D; 
	SCROLLBAR-HIGHLIGHT-COLOR: #D8E4EF; 
	SCROLLBAR-SHADOW-COLOR: #D8E4EF; 
	SCROLLBAR-3DLIGHT-COLOR: #D8E4EF; 
	SCROLLBAR-ARROW-COLOR: #D8E4EF; 
	SCROLLBAR-TRACK-COLOR: #D8E4EF; 
	SCROLLBAR-DARKSHADOW-COLOR: #D8E4EF;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	
}

A.linkint:link {
	color: #000000; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}
A.linkint:visited {
	color: #000000; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}
A.linkint:hover {
	cursor: hand; 
	color: #FAB005; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}
A.linkint:active {
	color: #FAB005; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}
A.linkint2:link {
	color: #000000; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
A.linkint2:visited {
	color: #000000; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
A.linkint2:hover {
	cursor: hand; 
	color: #FAB005; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
A.linkint2:active {
	color: #FAB005; 
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.titlecon {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #3D4175;
}
.subtitle {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.boldarial {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.menutitlebold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

table {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}